=== debian/control ===
Source: unity-webapps-yahoomail
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://mail.yahoo.com

Package: unity-webapps-yahoomail
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://*.mail.yahoo.com/*;https://*.mail.yahoo.com/*
XB-Ubuntu-Webapps-Name: YahooMail
XB-Ubuntu-Webapps-Domain: mail.yahoo.com
Description: Unity Webapp for YahooMail
 YahooMail Webapp for Unity
