## unity-webapps-yahoomail 2.2.1

=== debian/changelog ===
unity-webapps-yahoomail (2.2.1) quantal-proposed; urgency=low

  * Cannot read emails found in inbox (LP: #1173310)

 -- Robert Bruce Park <robert.park@canonical.com>  Mon, 24 Jun 2013 19:22:33 -0700
